@CHARSET "UTF-8";

#tabs {position:fixed;z-index:11;bottom:0px;right:0px;background-color:#00879b;border-top:1px solid #00879b;border-left:1px solid #00879b;}
#tabs ul.tabs {border-width:0;margin:0;padding:0;list-style-type:none;}
#tabs ul.tabs > li {display:inline;margin:0;padding:0;}
#tabs ul.tabs > li > a {border-width:0;padding:8px 10px 7px;margin:0;display:block;float:left;background-color:#d7e1e1;color:#00879b;}
#tabs ul.tabs > li.active > a {background-color:#00879b;color:#d7e1e1;}

.upper {text-transform: uppercase;}
.bold {font-weight:bold;}
.colored {color:#00879b !important;}
.no-margin {margin:0;}
.cursor {cursor: pointer;}
.small {font-size:0.8em;}

.petrol {color:#00879b !important;}
.dark-petrol-green {color:#004b55 !important;}
.jade-green {color:#00aa87 !important;}
.citric-yellow {color:#dce646 !important;}
.aqua-blue {color:#00b4e1 !important;}
.bright-orange {color:#ff5000 !important;}
.granat-red {color:#410096 !important;}
.dark-purple {color:#870f50 !important;}
.salmon-red {color:#f0917d !important;}
.retro-blue {color:#87d7dc !important;}
.gray {color:#d7e1e1 !important;}
/*
.split .anchor ul,
.split h2
{
	-webkit-transition: all 450ms ease-in-out;
	-moz-transition: all 450ms ease-in-out;
	-ms-transition: all 450ms ease-in-out;
	-o-transition: all 450ms ease-in-out;
	transition: all 450ms ease-in-out;
}
*/

header div.menu > ul > li,
#blend,
#blend-gray
{
	-webkit-transition: all 125ms ease-in-out;
	-moz-transition: all 125ms ease-in-out;
	-ms-transition: all 125ms ease-in-out;
	-o-transition: all 125ms ease-in-out;
	transition: all 125ms ease-in-out;
}

body {font-family:'BrandonTextWeb', sans-serif; font-weight:normal;overflow-y:scroll;overflow-x:hidden;background-color:#d7e1e1;color:#3c3c3c;}
.sfont {font-family:'BlogScript',sans-serif;font-weight:normal;}

#landing {display:block;position:absolute;width:100%;height:100%;overflow:hidden;z-index:101;}
#page {position:absolute;width:100%;top:100%;min-height:100%;}
#page a {color:#00879b !important;text-decoration:none;}
header {position:fixed;top:0px;left:0px;width:100%;z-index:201;}

header a {color:#FFFFFF;}
header ul a {color:rgba(255,255,255,0.5);}
header ul a:hover,header ul a:focus,header ul a:active {color:rgba(255,255,255,1);text-decoration:none;}

header a.logo {width:128px;display:block;margin:20px auto;position:relative;z-index:200;}
header a.logo img {width:100%;}

header > div {position:relative;width:100%;}
header ul.options {display:block;marign:0;padding:0;list-style-type:none;position:absolute;top:60px;right:40px;text-align:left;font-size:15px;}
header ul.options > li {display:inline-block;position:relative;line-height:24px;padding:0px 5px;float:left;}
header ul.options > li > ul {position:absolute;left:0px;marign:0;padding:0;list-style-type:none;z-index:1;background-color:#00879b;}
header ul.options > li.lang-toggle {/*padding-top:3px;*/}
header ul.options > li.lang-toggle > a {font-weight: bold;}
header ul.options > li.lang-toggle > ul {left:-5px;}
header ul.options > li.lang-toggle > ul > li {line-height:24px;}
header ul.options > li.lang-toggle > ul > li.active {display:none;}
header ul.options > li.user-toggle > ul {left:auto;right:0px;top:100%;white-space:nowrap;padding-top:3px;}
header ul.options > li.user-toggle > ul > li {/*font-size:11px;*/line-height:24px;text-align:right;}
header ul.options > li:hover > ul {display:block;height:auto !important;}

header ul.options > li.user-toggle > ul > li > a,
header ul.options > li.lang-toggle > ul > li > a {padding:0 10px;}

header ul.options > li.lang-toggle > ul > li > a.locale-untranslated {font-style: inherit;text-decoration: none;}

.gradient,
header ul.options > li > ul
{
	background: #00879b;
	background-image:url('../images/gradient.png');
	background-size:100% 100%;
	background-repeat:repeat-y;
}

#blend,
#blend-gray
{
	display:block;
	position:absolute;
	width:100%;
	left:0px;
	top:100%;
}

#blend-gray {opacity:0;}

#blend img,
#blend-gray img {width:100%;max-height:95px;}
.scrollable header.on #blend {opacity:0;}
.scrollable header.on #blend-gray {opacity:1;}

.split {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);height:100%;padding:150px 0;}
.split .anchor {display:block;height:100%;position:relative;max-height:390px;position:relative;top:50%;transform:translateY(-50%);}
.split .anchor ul {display:block;margin:0;padding:0;list-style-type:none;text-align:center;max-width:0px;overflow:hidden;position: relative;top: 50%;transform: translateY(-50%);}
.split.on .anchor ul {max-width:300px;}
.split .anchor ul > li {display:block;}
.split .anchor ul > li > a {display:block;text-align:center;color:rgba(255,255,255,0.5);/*font-size:25px;line-height:50px;padding:0 15px;*/font-size:20px;line-height:24px;padding:4px 15px;white-space:nowrap;}
.split .anchor ul > li > a:hover,
.split .anchor ul > li > a:focus,
.split .anchor ul > li > a:active {color:rgba(255,255,255,1);text-decoration: none;}

.split .split-element {position:absolute;height:100%;min-width:100px;top:0px;width:5000px;}
.split .split-element > div.splitimg {height:100%;float:left;display:block;}
.split .split-element > div.splitimg > img {height:100%;/*margin-top:30px;*/display:block;margin-top: -0.75em;/*max-height:390px;position:relative;top:50%;transform:translateY(-50%);*/}
.split .split-element > div.txt {height:100%;float:left;display:block;}
.split .split-element > div > h2 {position:relative;top:50%;transform:translateY(-50%);padding:15px;color:#FFFFFF;}

.split.on .split-element > div > h2 {opacity:0.5;}

.split .split-element.left {right:100%;}
.split .split-element.right {left:100%;}

.split .split-element.left > div {float:right;}

.split .split-element.left > div.splitimg {padding-left:100px;}
.split .split-element.right > div.splitimg {padding-right:90px;}

.split .split-element.left > div > h2 {font-weight:normal;}

.split .split-title {display:block;text-align:center;padding:15px;color:#FFFFFF;font-weight:normal;text-transform:uppercase;font-size:30px;position:absolute;white-space: nowrap;width:1000px;left:50%;transform:translateX(-50%);top:100%;}

/*ANIMATION*/
.split {z-index:1;}
.split.active {z-index:100;}
.split .anchor {opacity:0;}
.split.active .anchor {opacity:1;}

.split .anchor {transition: all 1000ms ease-in-out;}
.split .split-element > div  {transition: all 750ms ease-in-out;}
.split.active .split-element > div.txt  {transition: all 750ms ease-in-out 650ms;}
.split .split-title {transition: all 750ms ease-in-out 1400ms;}
.split ul {transition: all 250ms ease-in-out 100ms;}
/*.split.active .split-element > div > h2 {transition: transform 10s;}*/
.split.active .split-element > div > h2 {transition: font-size 12s;}
.split.on .split-element > div > h2 {transition: all 250ms ease-in-out 0ms,margin-top:10s;}
#landing div.menu > ul > li.active > a {transition: all 250ms ease-in-out 1000ms;}

.split .split-element.left > div {margin-right:200px;}
.split .split-element.right > div {margin-left:200px;}
.split .split-element.left > div.txt {margin-right:400px;opacity:0}
.split .split-element.right > div.txt {margin-left:400px;opacity:0}
.split.active .split-element.left > div {margin-right:0px !important;}
.split.active .split-element.right > div {margin-left:0px !important;}
.split.active .split-element.left > div.txt {margin-right:0px !important;opacity:1;}
.split.active .split-element.right > div.txt {margin-left:0px !important;opacity:1;}

.split .split-title {width:1980px;opacity:0;/*letter-spacing:100px;*/}
.split.active .split-title {opacity:1;letter-spacing:0px;}

/*.split.active .split-element > div > h2 {transform: zoom(1.1);}*/
/*.split.active .split-element > div > h2 {font-size:38px;}*/

#landing div.menu {position:absolute;bottom:0px;left:0px;width:100%;padding:40px;}
#landing div.menu > ul {margin:0 auto;padding:0;list-style-type:none;width:100%;}
#landing div.menu > ul > li {display:block;float:left;width:25%;text-align:center;}
#landing div.menu > ul > li > a {display:inline-block;color:#FFFFFF;font-size:30px;line-height:25px;opacity:0.5;font-weight:normal;text-decoration: none !important;}
#landing div.menu > ul > li > a:hover,
#landing div.menu > ul > li.active > a {opacity:1;}
#landing div.menu > ul > li > a > span {display:block;font-size:20px;}

header div.menu {width:100%;}
header div.menu > ul {margin:0 auto;padding:0;list-style-type:none;width:100%;}
header div.menu > ul > li {display:block;float:left;width:20%;text-align:center;padding:0;opacity:0;}
.scrollable header.on div.menu > ul > li {opacity:1;}
header div.menu > ul > li > a {display:inline-block;color:#FFFFFF;font-size:20px;line-height:20px;opacity:0.5;font-weight:normal;text-decoration: none !important;padding:62px 0 32px;}
header div.menu > ul > li > a:hover {opacity:1;}
header div.menu > ul > li > a > span {}

header div.menu > ul > li.logo {padding:0;opacity:1;}
header div.menu > ul > li.logo > a {opacity:1;padding:0;}

header div.menu > ul > li {position:relative;}
header div.menu > ul > li > a {position:relative;}
header div.menu > ul > li > ul {position:absolute;top:100%;margin:0 0 0 0;padding:0;list-style-type:none;white-space: nowrap;z-index:100;display:none;}
header div.menu > ul > li.active > ul.setPos,
header div.menu > ul > li.active-trail > ul.setPos {display:block;}
header div.menu > ul > li > ul > li {margin:0 25px 0 0;padding:0;display:inline-block;}
header div.menu > ul > li.right-menu > ul > li {margin:0 0 0 25px;}
header div.menu > ul > li > ul > li > a {position:relative;font-size:16px;font-size:18px;line-height:40px;color:#3c3c3c;text-decoration: none !important;padding:2px;display:block;opacity:1;}
header div.menu > ul > li > ul > li > a:hover,
header div.menu > ul > li > ul > li.active > a {opacity: 1;color:#00879b;}
header div.menu > ul > li > ul > li.active > a::after {content:" ";position:absolute;left:0px;bottom:3px;width:100%;height:1px;background-color:#00879b;}


header div.menu > ul > li.active > a,
header div.menu > ul > li.active-trail > a {opacity:1;}
header div.menu > ul > li.active > a::after,
header div.menu > ul > li.active-trail > a::after {content:" ";position:absolute;left:0px;bottom:20px;width:100%;height:1px;background-color:#FFFFFF;display:block;}
header div.menu > ul > li.logo > a::after {display:none !important;}

header div.menu > ul > li > a {font-size:30px;line-height:25px;padding:42px 0 32px;}
header div.menu > ul > li > a > span {display:block;font-size:20px;}
/*
a.nextPage {position:absolute;left:50%;margin-left:-15px;bottom:20px;font-size:100px;line-height:50px;color:#FFFFFF !important;text-decoration: none !important;opacity:0.5;}
a.nextPage:hover {opacity:1;}
*/

a.nextPage {position:absolute;left:50%;width:72px;;margin-left:-36px;bottom:42px;opacity:0.5;z-index:101;}
a.nextPage:hover,.loading a.nextPage {opacity:1;}
a.nextPage > img {width:100%;display:block;transition: all 125ms linear 0ms;}
a.nextPage > i {color: #ffffff;left: 0;position: absolute;top: 100%;width: 100%;opacity:0;transition: all 125ms linear 0ms;}
.loading a.nextPage > i,
.scrollable a.nextPage > i {top:0px;opacity:1;}
.loading a.nextPage > img,
.scrollable a.nextPage > img {opacity:0;}

.gradient-css
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00879b+0,004b55+100 */
	background: #00879b; /* Old browsers */
	background: -moz-linear-gradient(left,  #00879b 0%, #004b55 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #00879b 0%,#004b55 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #00879b 0%,#004b55 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00879b', endColorstr='#004b55',GradientType=1 ); /* IE6-9 */

}


.img {text-align:center;display:block;margin-bottom:15px;}
.img img {width:auto !important;height:auto !important;max-width:100%;}

#page {display:none;}
body.scrollable #page {display:block;padding-top:114px;padding-top:125px;padding-top:165px;padding-top:195px;padding-bottom:30px;padding-bottom:80px;}
body.scrollable.node-type-googlemap #page {padding-top:125px;}
body.scrollable-content #page {top:0;}
body.scrollable-content #landing {display:none;}
body.scrollable-content #blend {display:none;}
body.scrollable #ticker {display:none;}
#page {font-size:16px;line-height:24px;}
#page h1,#page .h1 {color:#3c3c3c;margin:0;padding:15px 0;font-size:24px;line-height:30px;font-weight:normal;}
#page h2 {color:#00879b;margin:0;padding:15px 0;/*text-transform: uppercase;*/font-size:24px;line-height:30px;font-weight:700;}
#page h3,
#page .h3 {color:#3c3c3c;margin:0;padding:15px 0;/*text-transform: uppercase;*/font-size:36px;line-height:40px;font-weight:normal;}
#page p {margin:0 0 20px}
#page .press h1,#page .press .h1 {padding-top:0;text-transform:none;}


#page h1,#page .h1 {font-size:36px;color:#3c3c3c;font-weight:normal;line-height:40px;display:block;white-space: pre-line;width:100%;}
#page h2,#page .h2 {font-size:24px;color:#00879b;font-weight:normal;line-height:30px;display:block;}
#page h3,#page .h3 {font-size:24px;color:#3c3c3c;font-weight:normal;line-height:30px;display:block;}

#page .row > .text > .text > h2 {padding-top:0px;}

.spacer-big {display:block;height:200px;}
.spacer-middle {display:block;height:140px;}
.spacer-small {display:block;height:75px;}
.spacer-top {display:block;height:75px;}

#search {position:fixed;z-index:121;z-index:201;top:0px;left:0px;width:100%;height:100%;background-color:rgba(60,60,60,0.25);display:none;}
#search div.back {position:fixed;top:0px;left:0px;width:100%;height:100%;}
#search div.form {max-width:600px;width:100%;padding:15px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}


#search .input-group .form-control,
#search .input-group-addon,
#search .input-group-btn
{
	box-shadow:none;
	border-radius:0;
	background-color:rgba(60,60,60,0.5);
	color:#FFFFFF;
	border-color:#FFFFFF;
}

#search .input-group-btn .btn-default
{
	box-shadow:none;
	border-radius:0;
	background-color:rgba(60,60,60,0.5);
	color:#FFFFFF;
	border-color:#FFFFFF;
}

body.search #search {display:block;}
body.search #page > *,
body.search #landing > * {opacity:0.25;}
body.search .search-toggle a {opacity:1;color:#FFFFFF;z-index:200;position:relative;}

footer {position:fixed;z-index:10;width:100%;background-color:#FFFFFF;left:0px;bottom:0px;box-shadow: 0 0 15px 0 rgba(60,60,60, 0.05);}
footer ul,
footer ul.menu {margin:0 auto;padding:0;list-style-type:none;text-align:center;display:block;}
footer ul li,
footer ul li.leaf {display:inline-block;margin:0 15px;padding:0;}
footer ul li a {display:block;text-align:center;color:#00879b !important;text-transform:uppercase;line-height:33px;line-height:31px;font-size:12px;padding:2px 0 0;padding:5px 0 0;text-decoration:none !important;}

#ticker {position:absolute;z-index:202;display:block;top:114px;width:80%;left:50%;transform:translateX(-50%);margin-top:15px;text-align:center;}
#ticker .item a {font-size:15px;line-height:20px;color:#FFFFFF !important;text-decoration:none !important;opacity:0.5;}
#ticker .item a:hover {opacity:1;}

#contact {position:fixed;z-index:201;right:0px;top:190px;}
#contact > div {position:relative;}
#contact .contact-button {cursor:w-resize;position:absolute;width:38px;height:38px;background-color:#00879b;z-index:1;}
#contact .contact-button > img {display:block;width:100%;}

#contact .contact-detail {position:absolute;background-color:#004d59;padding:20px 20px 20px 20px;color:#FFFFFF;background-color:#00879b;}
#contact .contact-detail h3 {font-size:16px;line-height:16px;margin:0 0 40px;}
#contact .contact-detail p {font-size:13px;line-height:15px;margin:0px;}

#contact .contact-button {right:0px;transition: all 125ms linear 0ms;cursor:w-resize;}
.contact-on #contact .contact-button {right:-38px;}

#contact .contact-detail {right:-240px;width:240px;transition: all 125ms linear 0ms;cursor:e-resize;}
.contact-on #contact .contact-detail {right:0px;}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control {background-image:none !important;}
.carousel .img {margin-bottom:20px;}
.carousel .carousel-caption {
    color: inherit;
    font-size: 11px;
    padding: 0px;
    top: 100%;
    text-shadow:none;
}

.row {overflow:hidden;}
.col-eq {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.inline-map {
    display: block;
    padding-bottom: 75%;
    position: relative;
}

.inline-map > div {position:absolute;width:100%;height:100%;}
.map-filter ul {
    background-color: #ffffff;
    padding: 15px;
		margin: 0 0 15px;
}

.sidebar ul {margin:0;padding:0;list-style-type:none;}
.sidebar ul > li {display:block;margin:0 0 15px;padding:0;}
#page .sidebar ul > li > a {color:#3c3c3c !important;display:block;}
#page .sidebar ul > li.active > a,
#page .sidebar ul > li > a:hover {color:#00879b !important;}
#page .sidebar h3,#page .sidebar .h3 {padding-top:0;}
.text > ul,
.text > ol,
.text td > ul,
.text td > ol,
.page-search #block-system-main ul {
    padding: 0 0 0 14px;
}
/*
#page .gm-style-iw p:last-child {
    margin-bottom: 0px;
}
*/

#page .gm-style .gm-style-iw p {margin:0 0 10px;}
#page .gm-style .gm-style-iw {font-family:'BrandonTextWeb', sans-serif; font-weight:normal;font-size:14px;line-height:1.2;}
#page .gm-style .gm-style-iw .btn {border:1px solid #00879b;line-height: 1;padding-bottom: 5px;}

#block-system-main #search-form {display:none;}
.page-search #block-system-main .search-results {margin:0;padding:0;}
.page-search #block-system-main li.search-results {margin-bottom:30px;}
.page-search #block-system-main .search-results .search-snippet-info {padding:0;}

.scripts {display:none;}


.search-results .search-info {display:none;}

.paragraphs-items table {border-collapse: collapse;border-spacing: 0;min-width: 100%;width: auto;border-width:0px;margin:0;}
.paragraphs-items table > tbody > tr:nth-of-type(even) {background-color:#e1e9e9;}
.paragraphs-items table > tbody > tr:nth-of-type(odd) {background-color:#f5f7f7;}
.paragraphs-items table > tbody,
.paragraphs-items table tr {border-width:0;}
.paragraphs-items table td,
.paragraphs-items table th {vertical-align: top;text-align:left;padding:15px 15px;border-width:0;width:auto !important;height:auto !important;}
.paragraphs-items table > tbody > tr > td:first-child {width:33% !important;}
.paragraphs-items table td > p {margin-left:0 !important;}
.paragraphs-items table td > ul {margin-left:0 !important;}
.paragraphs-items table td > p:last-child {margin: 0 !important;}

.paragraphs-items table.fonds > tbody > tr > td:first-child {width:auto !important;}
.paragraphs-items table.fonds > tbody > tr > td,
.paragraphs-items table.fonds > tbody > tr > th {vertical-align:middle;}
.paragraphs-items table.fonds > tbody > tr > td.text-center,
.paragraphs-items table.fonds > tbody > tr > th.text-center {text-align:center;}
.paragraphs-items table.fonds > tbody > tr > th {background-color:#00879b;color:#FFFFFF;}
.paragraphs-items .table-responsive.fonds {margin-bottom: 10px;}

.cookie-message {top:auto;bottom:0px;z-index:10000;background-color:#00879b;color:#FFFFFF;padding-bottom:5px;}
.cookie-message a {cursor: pointer;position: relative;right:auto;top:auto;text-decoration:underline;}
.cookie-message a.cookie-close-button {cursor: pointer;position: absolute;right: 20px;top: 0;text-decoration:none;}
.cookie-message p,.cookie-message a {color:#FFFFFF;line-height: 23px;}

.split .split-element > div.splitimg {position:relative;padding:0;}

p.smallWithPadding {padding:0 10px;}

.fancybox-inner {overflow-x: hidden !important;}
.fancybox-inner .node {padding:0 15px;}
